## vapoursynth-retinex-dmo 4

=== debian/changelog ===
vapoursynth-retinex-dmo (4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 27 Dec 2018 09:09:24 +0100

vapoursynth-retinex-dmo (3-dmo2) unstable; urgency=medium

  * Also compile MSRCR.cpp

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Sep 2017 16:10:54 +0200

vapoursynth-retinex-dmo (3-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jun 2017 09:45:52 +0200
