=== debian/control ===
Source: vapoursynth-retinex-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-Retinex
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev, meson

Package: vapoursynth-retinex
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Retinex algorithm for vapoursynth
 The Retinex theory and algorithm mainly aims at simulating the color
 constancy feature of HVS(Human Visual System).
 .
 The light perceived by visual receptors can be separated into illuminance
 and reflectance. Retinex estimates the illuminance and derive the
 reflectance from the light, the filtered result of which is an image
 represents the reflectance characteristics of the scene, regardless of the
 illuminance.
 .
 Retinex is a very powerful filter in dynamic range compression, local
 contrast enhancement, color constancy, de-fog, etc.
